<style>
.tt-dropdown-menu {
	width: <webobject name = "Width"/>;
}

#<webobject name = "Id"/> {
	width: <webobject name = "Width"/>;
}

</style>
<webobject name = "TextField"/>
<script type="text/javascript">
	jQuery('#<webobject name = "Id"/>').typeahead({
	  local: <webobject name = "Data"/>
	});
</script>